ENVIRONMENT_NAME=dev
API_URL=https://api.pda1.dev.esspass-poc.eu
REDIRECT_URL=https://web-wallet.pda1.dev.esspass-poc.eu

KEYCLOAK_URL=https://idp.dev.esspass-poc.eu
KEYCLOAK_REALM=dev-esspass
KEYCLOAK_CLIENT_ID=web-wallet
